Subject: OSPF sequence number wrapping

From: Balki S <[email-masked]>
Date: Sat, 14 Feb 2004 16:06:24 -0500

can someone please help me.
 When sequence number of LSA reaches max_sequence_number, how does OSPF
handle this. Does it shut down for long period (until LSA ages out) or does
it just flush the max_seq LSA , then sending the seq number 1 ?

balki

---

From: Acee Lindem <[email-masked]>
Date: Sat, 14 Feb 2004 20:24:34 -0500

----- Original Message -----
From: "Balki S" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, February 14, 2004 4:06 PM
Subject: OSPF sequence number wrapping

> it just flush the max_seq LSA , then sending the seq number 1 ?

Hi Balki,

The latter. This is documented in RFC 2328, Section 12.1.5.
Hope this helps,
Acee